﻿#covid19-panel {
    background-color: #ddd;
    color: #503c56;
    position: fixed;
    height: 300px;
    bottom: -300px;
    left: 0;
    width: 100%;
    border-top: 5px solid #503c56;
    transition: all 1.0s;
    padding-top: 15px;
    font-size: 1.0em;
    z-index: 99999;
}

    #covid19-panel a {
        font-weight: bold;
        color: #503c56;
    }

    #covid19-panel h2 {
        font-size: 23px;
        font-weight: bold;
        text-transform: uppercase;
    }

    #covid19-panel.show {
        bottom: 0
    }

    #covid19-panel .btn {
        margin-top: 10px;
        background-color: #e46326;
        border: 1px solid #e46326;
        color: #ffffff !important;
    }

.latest-issue {
    width: 100%;
    border: none;
    margin: 0 0 30px 0;
    height:auto;
}

.latest-issue-link {
    display: inline-flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.latest-issue-link span {
    font-weight: bold;
    font-size: 16px;
}

    .latest-issue .button-email {
        background: #0083a9;
       
    }

    .latest-issue .panel-body {
        padding-top:0;
       
    }

.council-logos img, .council-logos, best-practice-img {
    max-width: 200px
}




#coronavirus-hub-panel {
    background-color: #eaa433;
    color: #ffffff;
    position: fixed;
    height: 150px;
    bottom: -150px;
    left: 0;
    width: 100%;
    border-bottom: 5px solid #503c56;
    transition: all 1.0s;
    padding-top: 15px;
    font-size: 1.0em;
    z-index: 99999;
}

#coronavirus-hub-panel h2 {
        font-size: 23px;
        font-weight: bold;
        text-transform: uppercase;
    }

    #coronavirus-hub-panel.show {
        bottom: 0;
    }

    

    #coronavirus-hub-panel a.latest, #coronavirus-hub-panel a.latest:hover {
        color: #ffffff;
        font-size: 16px;
        font-weight:bold
    }

    #coronavirus-hub-panel img {
        padding-top:25px;
    }





@media (max-width: 992px) {
    #coronavirus-hub-panel .teaser-column {
        display: none !important;
    }

    #coronavirus-hub-panel .cta-latest-article {
        display: none !important;
    }
    .headline li {
        width: 45%;
        height: auto;
        margin-bottom: 10px;
        padding-top: 0px;
        padding-bottom: 10px;
    }
   
}

@media (max-width: 640px) {
    .headline li {
        width: 100%
    }
}

